.border-test{
            border: 1px solid red;
        }
.btn-custom{
            border-radius: 0px;
            background-color: #2184cf;
            
        }
 form[id^="form"] .form-control{
   border-radius: 2px;
   }

form[id^="form"] .form-control:placeholder{
        opacity: .5;
   }
        
.defaultOption{
    color: #ff0404;
}
              
form[id^="form"] .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: .5;
}
form[id^="form"] .form-control::-moz-placeholder { /* Firefox 19+ */
  opacity: .5;
}
form[id^="form"] .form-control:-ms-input-placeholder { /* IE 10+ */
  opacity: .5;
}
form[id^="form"] .form-control:-moz-placeholder { /* Firefox 18- */
  opacity: .5;
}
        
        
.custom-select-down {
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='m2 4 L0 2h 4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

        form ul{
            list-style: none;
        }
        .border-null{
            border: 0;
        }
        
        input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
        
/*--------------------------------------check box-------------------------------------*/
        
  .mycheckbox-custom[type="checkbox"]:before{
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid #808080;
    content: "";
    background: #FFF;
}
        
    .mycheckbox-custom[type="checkbox"]:after{
    position: relative;
    display: block;
    left: 0;
    top: -14px;
    width: 14px;
    height: 14px;
    border-width: 1px;
    border-style: solid;
    border: 1px solid #bebebe;
    content: "";
/*    background-image: linear-gradient(135deg, #B1B6BE 0%,#FFF 100%);*/
    background: #FFF;
    background-repeat: no-repeat;
    background-position:center;
}
        
    .mycheckbox-custom[type="checkbox"]:checked:after{
        background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%2000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
        }
        
/*--------------------------readio button---------------------*/
        
        
.myradiobutton-custom[type="radio"]:before{
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 1px solid #bebebe;
    content: "";
    background: #FFF;
}
        
    .myradiobutton-custom[type="radio"]:after{
    position: relative;
    display: block;
    left: 0;
    top: -14px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    padding: 1px;
    border-width: 1px;
    border-style: solid;
    border: 1px solid #bebebe;
    content: "";
/*    background-image: linear-gradient(135deg, #B1B6BE 0%,#FFF 100%);*/
    background: #FFF;
    background-repeat: no-repeat;
    background-position:center;
}
        
    .myradiobutton-custom[type="radio"]:checked:after{
        background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle fill='#5a5a5a' r='2' /%3E%3C/svg%3E");
        }
.image-upload-notes{
    font-size: 12px;
    border: none;
    }
input[type="file"] {
    display: none;
}
.custom-file-upload {
   
    display: inline-block;
    padding: 6px 20px;
    cursor: pointer;
    background: #73b257;
    border-radius: 2.5px;
    color: white;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 4px 8px 0 rgba(0, 0, 0, 0.1);
     transition: box-shadow 0.3s ease-in-out;
}  
.custom-file-upload:hover { 
        
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
         transition: box-shadow 0.3s ease-in-out; 
}  
        
        
        
        
.custom-file-upload-parent{
            
    border: 1px solid #c3c3c3;
    transition: border 0.3s ease-in-out;
    border-radius: 3px;

}
.custom-file-upload-parent:hover{
            

    border: 1px dashed #74be00;
    transition: border 0.3s ease-in-out;
}

.fa-cloud-upload-alt{
    font-size: 50px;
    padding: 2px;
    color: #65b6f5;
}
.drag-text{
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    text-align: center;

           
}
        
    .image-upload-notes:after {
    z-index: -1;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    content:'';
    width: 0;
    height: 0;
    border-top: solid 10px #d6d8d9;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}
label{
    font-weight: 500;
}
        
        ::-webkit-input-placeholder {

  font-size: 13px;
}
::-moz-placeholder {

  font-size: 13px;
}
:-ms-input-placeholder {

  font-size: 13px;
}
::placeholder {

  font-size: 13px;
}
        
        
    

#form-upload-img{
            font-family: 'Lato',sans-serif;
        }
        
    
#form-upload-img ul li{
             font-weight: 600;
}
        
#form-upload-img .txt-session{
    font-family: 'Lato',sans-serif;
    font-weight: 800;
    font-size: 20px;
    
}
    label{
    font-family: 'lato', sans-serif;
    font-weight: 600;
}
input{
    font-family: 'lato', sans-serif;
    font-weight: 500;
    
}